
Kune - Enhancement #548
Show current avatar in User Options->Avatar
05/15/2013 10:47 AM - Juan Pavón

Status: Closed Start date: 05/15/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Usability Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

When managing the user profile (Your preferences), the Avatar section could show the current avatar/picture.
When a new avatar is uploaded, this should be shown.
This would improve user feedback.

Associated revisions
Revision 5e9067ee - 12/21/2014 11:52 PM - Vicente J. Ruiz Jurado

Avatar and backgrounds are shown in preferences. Solved cache issues when updated. Fix for #548 and #586

Revision 15bc6249 - 12/21/2014 11:53 PM - Vicente J. Ruiz Jurado

Avatar and backgrounds are shown in preferences. Solved cache issues when updated. Fix for #548 and #586

History
#1 - 12/22/2014 12:37 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:5e9067ee0746d4a35e7c9aff44928921502bf375.

04/17/2024 1/1


